@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
}
body a{
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
}
body a:hover{
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}

p{
	margin:0px; padding:0px; border:0px;
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	


.top-dh {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
}
.top-dh a{
	
	font-size: 12px;
	color: #FFFFFF;
}
.top-dh a:hover{
	
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}

.bq{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #c6d4eb;	
}
.l-bian{
	border: 1px solid #cccccc;	
}

.zttj {
	WIDTH: 265px; HEIGHT: 78px
}
.zttj UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.zttj LI {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-LEFT: 5px; WIDTH: 250px; height:25px; LINE-HEIGHT: 25px; TEXT-ALIGN: center; overflow:hidden
}
.zttj A {
	COLOR: #006699; TEXT-DECORATION: none; font-weight:bold;
}
.zttj A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.jcyw{
	width:270px;
	height:250px;
}
.jcyw ul{
	margin-bottom:5px;
	margin-top:5px;
}
.jcyw li{
	width:270px;
	height:25px;
	line-height:25px;
	color:#1f3a87;
	background-image: url(bl-doc.jpg);
	background-repeat: no-repeat;
	background-position: 6px 10px;
	text-indent: 15px;
	overflow:hidden;
}
.jcyw li a{
	color:#1f3a87;
}
.jcyw li a:hover{
	color:#1f3a87;
	text-decoration:underline;
}

.jdwt{
	width:267px;
	height:267px;
	margin-top:5px;
}
.jdwt-t{
	width:257px;
	height:110px;
	margin-left:5px;
	margin-right:5px;
}
.jdwt-t li{
	float:left;
	width:128px;
	height:110px;
	text-align:center;
}
.jdwt-t img{
	width:104px;
	height:96px;
	border: 1px solid #cccccc;
	padding:2px;
}
.jdwt-z{
	width:267px;
	height:257px;
}
.jdwt-z ul{
	margin-bottom:5px;
	margin-top:2px;
}
.jdwt-z li{
	width:267px;
	height:25px;
	line-height:25px;
	color:#1f3a87;
	background-image: url(bl-doc.jpg);
	background-repeat: no-repeat;
	background-position: 6px 10px;
	text-indent: 15px;
}
.jdwt-z li a{
	color:#1f3a87;
}
.jdwt-z li a:hover{
	color:#1f3a87;
	text-decoration:underline;
}
.xhws-t{
	width:80px;
	height:185px;
}
.xhws-t ul{
	margin-top:5px;
	margin-bottom:5px;
}
.xhws-t li{
	margin-top:3px;
	width:80px;
	height:56px;
	text-align:center;
}
.xhws-t img{
	width:69px;
	height:52px;
	border: 1px solid #000000;
}

.xhws-z{
	width:190px;
	height:185px;
}
.xhws-z ul{
	margin-left:5px;
	margin-top:3px;
	margin-bottom:5px;
}
.xhws-z li{
	width:182px;
	height:23px;
	line-height:23px;
	color:#1f3a87;
	overflow:hidden;
}
.xhws-z li a{
	color:#1f3a87;
}
.xhws-z li a:hover{
	color:#1f3a87;
	text-decoration:underline;
}

.nr-t{
	width:700px;
	height:355px;
	float:left;
}
.nr-t ul{
	margin-bottom:20px;
}
.nr-t li{
	float:left;
	width:175px;
	height:170px;
	overflow:hidden;
	text-align:center;
}
.nr-t img{
	width:160px;
	height:120px;
	border: 1px solid #000000;
}
.nr-t h1{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	width:165px;
	height:40px;
	line-height:20px;
	margin-top:6px;
	margin-bottom:6px;
}
.nr-t h1 a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.nr-t h1 a:hover{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.nr-fz{
	width:690px;
	height:135px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.nr-fz ul{
	margin-bottom:5px;
	margin-top:5px;
}
.nr-fz li{
	float:left;
	width:340px;
	height:25px;
	line-height:25px;
	background-image:url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 6px 10px;
	text-indent: 15px;
}
.nr-fz li a:hover{
	text-decoration:underline;
}
.nr-fz h1{
	font-size:12px;
	color:#999999;
}
.nr-fz1{
	width:690px;
}
.nr-fz1 ul{
	margin-top:5px;
}
.nr-fz1 li{
	float:left;
	width:340px;
	height:25px;
	line-height:25px;
	background-image:url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 6px 10px;
	text-indent: 15px;
}
.nr-fz1 li a:hover{
	text-decoration:underline;
}

.le-bt{
	font-size:14px;
	font-weight:bolder;
	color:#4271bd;
	text-indent:2px;
}
.le-bt a{
	font-size:14px;
	font-weight:bolder;
	color:#4271bd;
	text-indent:2px;
}
.le-bt a:hover{
	font-size:14px;
	font-weight:bolder;
	color:#4271bd;
	text-indent:2px;
	text-decoration:underline;
}
.top-bt{
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
}

.xu{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;	
}
.head_x{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4271bd;	
}
.fgx{
	width:100%;
	height:1px;
	background-image:url(line1.gif);
	background-repeat:repeat-x;
	overflow:hidden;
}